﻿div#lang {
    font-size: 11px;
    text-align: right;
}

div#LanguageSwitcher {
    display: inline-block;
    text-align: right;
    margin-bottom: 10px;
    font-size: 12px;
}

div#LanguageSwitcher a{
	margin:5px 2px 5px 2px;
	text-decoration: none;
	border:1px white solid;
}
div#LanguageSwitcher a:hover {
	border: 1px red solid;
}

span#langCurrent {
    padding-right: 8px;
}
